.row {
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
}
.subcol, .maincol{
	margin-right:15px;
	float: left;
	min-height: 1px;
}
.maincol{margin-right:0; margin-top:15px;}

@media only screen and (min-width: 1441px) {
.row{width:1200px;}
.row .subcol {width:280px;}
.row .maincol {width:905px;}
#header_right {height:115px;}
#header_logo {top:5px; left:5px;}
#tptnsearch{left:450px; top:20px;}
#search_query_top {width:265px;}
#currencies_block_top {top:10px; right:5px;}
#languages_block_top {top:10px; right:85px;}
#tptn_top_links{top:50px; right:5px;}
#tptn_top_links ul li a{margin:0 0 0 16px;}
#tptn_extralinks{top:85px; left:300px;}
#shopping_cart{border-radius:0 5px 5px 0; top:74px;}
#header #cart_block {top:115px;}
#top-categ{border-radius:5px 5px 5px 0; top:74px; width:1200px;}
#top-categ span{width:260px;}
.tptn-vertical-mega-menu .menu li .sub li {width:180px;}
/* Sub-banner */
#subbanner li{margin-left:17px; width:290px}
/* Carousel */
.tptncarousel li {margin:10px 13px;}
.tptncarousel_vertical li .content_name{width:190px;}
/* product-listing */
#product_list li {padding:15px 13px;}
/* product */
#pb-right-column {width:410px; margin:0 15px 0 0;}
#pb-left-column {width:480px;}
#thumbs_list {width:385px;}
#thumbs_list li {width:77px;}
#attributes select {width:60%;}
ul.idTabs li{float:left;}
.accessories_block ul li{padding:10px; width:160px;}
#product_comments_block_tab div.comment div.comment_author {width:150px;}
#product_comments_block_tab div.comment div.comment_details {width:735px;}
/* Login page */
#create-account_form, #authentication #login_form {width:435px;}
#authentication #login_form {border-left:1px solid #e5e5e5; margin:0 0 0 15px; padding:0 0 0 15px;}
/* Cart page */
table#cart_summary .wide-screen{}
table#cart_summary .narrow-screen{display:none}
table#cart_summary .cart_description {width:350px;}
table#cart_summary .cart_quantity {width:75px;}
table#cart_summary .cart_total,
table#cart_summary_total .price {width: 100px;}
table#cart_summary_total{width:400px; margin:0;}
#cart_voucher{width:300px}
ul.step li {width:181px}
#opc_new_account #new_account_form {float:left; width:49%;}
#opc_new_account #login_form {float:right; width:49%;}
.order_delivery .address,
#opc_account .addresses .address{float:left; width:445px;}
.order_delivery .address.item,
#opc_account .addresses .address.item{margin-right:15px;}
/* Input fields */
form.std p.text input,
form.std p.password input,
form.std p textarea{width:295px;}
/* footer */
.footer_top .block, .footer_top .block_various_links{padding-right:25px; width:220px;}
#tptncontact .social li{margin:0 10px 0 0;}
#newsletter_block_footer .inputNew{width:165px;}
.footer_bottom .copyright_txt{float:left; padding:2px 0 0;}
.footer_bottom .payment-icon{background-position:0 0; float:right; width:211px;}
.footer_top a.toggler{display:none;}
}

@media only screen and (min-width: 1024px) and (max-width: 1440px) {
.row{width:1000px;}
.row .subcol {width:210px;}
.row .maincol {width:775px;}
#header_right {height:115px;}
#header_logo {top:5px; left:5px;}
#tptnsearch{left:350px; top:20px;}
#search_query_top {width:265px;}
#currencies_block_top {top:10px; right:5px;}
#languages_block_top {top:10px; right:90px;}
#tptn_top_links{top:50px; right:5px;}
#tptn_top_links ul li a{margin:0 0 0 10px;}
#tptn_extralinks{top:85px; left:225px;}
#shopping_cart{border-radius:0 5px 5px 0; top:74px;}
#header #cart_block {top:115px;}
#top-categ{border-radius:5px 5px 5px 0; top:74px; width:1000px;}
#top-categ span{width:190px;}
.tptn-vertical-mega-menu .menu li .sub li {width:170px;}
/* Sub-banner */
#subbanner li{margin-left:10px; width:251px}
/* Carousel */
.tptncarousel li {margin:10px 29px;}
.tptncarousel_vertical li .content_name{width:120px;}
/* product-listing */
#product_list li {padding:15px 29px;}
/* product */
#pb-right-column {width:350px; margin:0 20px 0 0;}
#pb-left-column {width:400px;}
#thumbs_list {width:326px;}
#thumbs_list li {width:80px;}
#attributes select {width:60%;}
ul.idTabs li{float:left;}
.accessories_block ul li{padding:10px; width:173px;}
#product_comments_block_tab div.comment div.comment_author {width:150px;}
#product_comments_block_tab div.comment div.comment_details {width:605px;}
/* Login page */
#create-account_form, #authentication #login_form {width:370px;}
#authentication #login_form {border-left:1px solid #e5e5e5; margin:0 0 0 15px; padding:0 0 0 15px;}
/* Cart page */
table#cart_summary .wide-screen{}
table#cart_summary .narrow-screen{display:none}
table#cart_summary .cart_description {width:240px;}
table#cart_summary .cart_quantity {width:75px;}
table#cart_summary .cart_total,
table#cart_summary_total .price {width: 100px;}
table#cart_summary_total{width:390px; margin:0;}
#cart_voucher{width:250px}
ul.step li {width:155px}
#opc_new_account #new_account_form {float:left; width:49%;}
#opc_new_account #login_form {float:right; width:49%;}
.order_delivery .address,
#opc_account .addresses .address{float:left; width:380px;}
.order_delivery .address.item,
#opc_account .addresses .address.item{margin-right:15px;}
/* Input fields */
form.std p.text input,
form.std p.password input,
form.std p textarea{width:295px;}
/* footer */
.footer_top .block, .footer_top .block_various_links{padding-right:15px; width:188px;}
#tptncontact .social li{margin:0 5px 0 0;}
#newsletter_block_footer .inputNew{width:130px;}
.footer_bottom .copyright_txt{float:left; padding:2px 0 0;}
.footer_bottom .payment-icon{background-position:0 0; float:right; width:211px;}
.footer_top a.toggler{display:none;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.row{width:750px;}
.row .subcol {width:190px;}
.row .maincol {width:545px;}
#header_right {height:155px;}
#header_logo {top:5px; left:5px;}
#tptnsearch{left:9px; top:80px;}
#search_query_top {width:250px;}
#currencies_block_top {top:10px; right:5px;}
#languages_block_top {top:10px; right:90px;}
#tptn_top_links{top:50px; right:5px;}
#tptn_top_links ul li a{margin:0 0 0 10px;}
#tptn_extralinks{display:none}
#shopping_cart{border-radius:0 5px 0 0; top:74px;}
#header #cart_block {top:115px;}
#top-categ{border-radius:5px 5px 0 0; top:74px; width:100%;}
#top-categ span{display:none;}
#tptntopmenu{top:115px;}
/* Sub-banner */
#subbanner li{margin-left:10px; width:175px}
/* Carousel */
.tptncarousel li {margin:10px 35px;}
.tptncarousel_vertical li {text-align:center;}
.tptncarousel_vertical li .product_image{margin:0; width:100%;}
.tptncarousel_vertical li .content_name{width:100%;}
/* product-listing */
#product_list li {padding:25px 35px;}
/* product */
#pb-right-column {float:none; margin:0 auto; width:410px;}
#pb-left-column {width:100%;}
#pb-right-column .zoomdiv{display:none !important}
#thumbs_list {width:385px;}
#thumbs_list li {width:76px;}
#attributes select {width:100%;}
ul.idTabs li{float:none;}
.idTabs a{border-bottom:1px solid #ddd;}
.accessories_block ul li{padding:10px; width:161px;}
#product_comments_block_tab div.comment div.comment_author {width:100%;}
#product_comments_block_tab div.comment div.comment_details {width:100%; margin:10px 0 0;}
/* Login page */
#create-account_form, #authentication #login_form {width:100%;}
#authentication #login_form {margin:20px 0 0;}
/* Cart page */
table#cart_summary .wide-screen{display:none}
table#cart_summary .narrow-screen{float:left; font-size:11px; font-weight:bold; text-align:left; width:150px;}
table#cart_summary_total{width:100%;}
table#cart_summary .floatL{float:left; font-size:11px; text-align:left; width:377px;}
table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
table#cart_summary td.cart_total{border-bottom:2px solid #999;}
#cart_voucher{width:99%}
ul.step li {width:100%}
.order_delivery .address.item,
#opc_account .addresses .address.item{margin-bottom:15px;}
.addresses ul.address{width:100% !important}
/* Input fields */
form.std p.text input,
form.std p.password input,
form.std p textarea{width:250px;}
/* footer */
.footer_top .block, .footer_top .block_various_links{border-bottom:1px solid #ddd; padding:0 0 15px; margin:0 0 15px; width:100%;}
#tptncontact .social li{margin:0 10px 0 0;}
#newsletter_block_footer .inputNew{width:200px;}
.footer_bottom .copyright_txt{padding:0 0 10px; text-align:center;}
.footer_bottom .payment-icon{background-position:center 0;}
.footer_top ul{display:none;}
#tptn-config{display:none}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.row{width:460px;}
.row .subcol {display:none;}
.row .maincol {width:100%;}
#header_right {height:155px; font-size:11px;}
#header_logo {top:5px; left:5px;}
#tptnsearch{left:9px; top:80px;}
#search_query_top {width:280px;}
#currencies_block_top {top:10px; right:5px;}
#languages_block_top {top:10px; right:80px;}
#tptn_top_links{top:50px; right:5px;}
#tptn_top_links ul li a{margin:0 0 0 10px;}
#tptn_extralinks{display:none}
#shopping_cart{border-radius:0 5px 0 0; top:74px;}
#header #cart_block {top:115px;}
#top-categ{border-radius:5px 5px 0 0; top:74px; width:100%;}
#top-categ span{display:none;}
#tptntopmenu{top:115px;}
/* Sub-banner */
#subbanner li{margin-top:10px; margin-left:10px; width:146px;}
/* Carousel */
.tptncarousel li {margin:10px 15px;}
/* product-listing */
#product_list li {padding:25px 15px;}
.content_sortPagiBar{ text-align:center;}
.content_sortPagiBar .nbrItemPage,
div.pagination,
.sortPagiBar #productsSortForm{float:none !important}
.content_sortPagiBar .nbrItemPage{margin:5px 0 0;}
#product_list li p.compare,
.sortPagiBar form.prodcompare{display:none}
/* product */
#pb-right-column {width:100%; margin:0 0 15px;}
#pb-left-column {width:100%;}
#pb-right-column .zoomdiv{display:none !important}
#thumbs_list{width:435px;}
#thumbs_list li {width:72px;}
#attributes select {width:100%;}
ul.idTabs li{float:none;}
.idTabs a {border-bottom:1px solid #ddd;}
.accessories_block ul li{padding:10px 10px; width:200px;}
#product_comments_block_tab div.comment div.comment_author {width:100%;}
#product_comments_block_tab div.comment div.comment_details {width:100%; margin:10px 0 0;}
/* Login page */
#create-account_form, #authentication #login_form {width:100%;}
#authentication #login_form {margin:20px 0 0;}
/* Cart page */
table#cart_summary .wide-screen{display:none}
table#cart_summary .narrow-screen{float:left; font-size:11px; font-weight:bold; text-align:left; width:130px;}
table#cart_summary_total{width:100%;}
table#cart_summary .floatL{float:left; font-size:11px; text-align:left; width:312px;}
table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
table#cart_summary td.cart_total{border-bottom:2px solid #999;}
#cart_voucher{width:99%}
ul.step li {width:100%}
.order_delivery .address.item,
#opc_account .addresses .address.item{margin-bottom:15px;}
.addresses ul.address{width:100% !important}
/* Input fields */
form.std p.text input,
form.std p.password input,
form.std p textarea{width:300px;}
form.std .inline-infos{ font-size:11px;}
/* footer */
.footer_top .block, .footer_top .block_various_links{border-bottom:1px solid #ddd; padding:0 0 15px; margin:0 0 15px; width:100%;}
#tptncontact .social li{margin:0 10px 0 0;}
#newsletter_block_footer .inputNew{width:220px;}
.footer_bottom .copyright_txt{padding:0 0 10px; text-align:center;}
.footer_bottom .payment-icon{background-position:center 0;}
.footer_top ul{display:none;}

#tptnfacebook,
#tptntwitter,
#tptn-config,
#back-top{display:none !important;}
}
@media only screen and (max-width: 479px) {
.row{width:300px;}
.row .subcol {display:none;}
.row .maincol {width:100%;}
#header_right {height:210px; font-size:11px;}
#header_logo {top:5px; left:70px;}
#tptnsearch{left:9px; top:130px;}
#search_query_top {width:150px;}
#currencies_block_top {top:75px; right:5px;}
#languages_block_top {top:75px; right:80px;}
#tptn_top_links{top:100px; right:5px;}
#tptn_top_links ul li a{margin:0 0 0 10px;}
#tptn_extralinks{display:none}
#shopping_cart{border-radius:0 5px 0 0; top:124px;}
#header #cart_block {top:165px;}
#top-categ{border-radius:5px 5px 0 0; top:124px; width:100%;}
#top-categ span{display:none;}
#tptntopmenu{top:165px;}
/* Sub-banner */
#subbanner li{margin-top:10px; text-align:center; width:100%}
/* Carousel */
.tptncarousel li {margin:10px 50px;}
/* product-listing */
#product_list li {padding:25px 50px;}
.content_sortPagiBar{ text-align:center;}
.content_sortPagiBar .nbrItemPage,
div.pagination,
.sortPagiBar #productsSortForm{float:none !important}
.content_sortPagiBar .nbrItemPage{margin:5px 0 0;}
#product_list li p.compare,
.sortPagiBar form.prodcompare{display:none}
/* product */
#pb-right-column {width:100%; margin:0 0 15px;}
#pb-left-column {width:100%;}
#pb-right-column .zoomdiv{display:none !important}
#thumbs_list{width:276px;}
#thumbs_list li {width:69px;}
#attributes select {width:100%;}
ul.idTabs li{float:none;}
.idTabs a {border-bottom:1px solid #ddd;}
.accessories_block ul li{padding:10px 48px; width:200px;}
#product_comments_block_tab div.comment div.comment_author {width:100%;}
#product_comments_block_tab div.comment div.comment_details {width:100%; margin:10px 0 0;}
/* Login page */
#create-account_form, #authentication #login_form {width:100%;}
#authentication #login_form {margin:20px 0 0;}
/* Cart page */
table#cart_summary .wide-screen{display:none}
table#cart_summary .narrow-screen{float:left; font-size:11px; font-weight:bold; text-align:left; width:97px;}
table#cart_summary_total{width:100%;}
table#cart_summary .floatL{float:left; font-size:11px; text-align:left; width:185px;}
table#cart_summary td{ display:block; border-right:none; overflow:hidden;}
table#cart_summary td.cart_total{border-bottom:2px solid #999;}
#cart_voucher{width:99%}
ul.step li {width:100%}
.order_delivery .address.item,
#opc_account .addresses .address.item{margin-bottom:15px;}
.addresses ul.address{width:100% !important}
/* Input fields */
form.std p.text input,
form.std p.password input,
form.std p textarea{width:240px;}
form.std .inline-infos{ font-size:11px;}
/* footer */
.footer_top .block, .footer_top .block_various_links{border-bottom:1px solid #ddd; padding:0 0 15px; margin:0 0 15px; width:100%;}
#tptncontact .social li{margin:0 10px 0 0;}
#newsletter_block_footer .inputNew{width:220px;}
.footer_bottom .copyright_txt{padding:0 0 10px; text-align:center;}
.footer_bottom .payment-icon{background-position:center 0;}
.footer_top ul{display:none;}

#tptnfacebook,
#tptntwitter,
#tptn-config,
#back-top{display:none !important;}
}
